@charset "utf-8";
/* CSS Document */
 @font-face {
 font-family: 'hanken_roundregular';
 src: url('hankenround-regular.eot');
 src: url('hankenround-regular.eot?#iefix') format('embedded-opentype'), url('hankenround-regular.woff2') format('woff2'), url('hankenround-regular.woff') format('woff'), url('hankenround-regular.ttf') format('truetype'), url('hankenround-regular.svg#hanken_roundregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	background-color: #1d8043;
	margin:0px;
	padding:0px;
	font-size:12px;
	line-height:16px;
}
a {
	outline:0;
}
.bg {
	min-height: 600px;
	overflow: hidden;
	position: absolute;
	width: 100%;
	z-index: 0;
}
.homepage {
	background-image:url(../images/bg/homepage.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #1d8043;
}
.aboutus {
	background-image:url(../images/bg/aboutus.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #1d8043;
}
.infra {
	background-image:url(../images/bg/infra.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #1d8043;
}
.products {
	background-image:url(../images/bg/products.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #1d8043;
}
.contact {
	background-image:url(../images/bg/contact.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #1d8043;
}
.contactinfo {
	background-color: rgba(66, 165, 104, 0.9);
	clear: both;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
	min-height: 100px;
	overflow: hidden;
	width: 860px;
}
.contactcol1 {
	float:left;
	padding-left:16px;
	display:inline-block;
	padding-bottom:35px;
}
.contactcol1 h2 {
	color:#fff;
	margin-bottom:45px;
}
.bood {
	border-right:1px solid #fff;
	padding-right:20px;
}
.contactcol2 {
	color: #000;
	display: inline-block;
	float: right;
	padding-right: 20px;
	padding-top: 30px;
	width: 40%;
}
.contactcol2 h2 {
	color: #033416;
	margin-bottom: 20px;
	padding-left: 0;
}
.contactcol2 p {
	color: #033416;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 20px;
}
.contactcol2 a {
	color: #033416;
}
.header {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
	margin-top: 15px;
}
.wrapper {
	margin-left:auto;
	margin-right:auto;
}
.logo {
	width:280px;
	display:inline-block;
	margin-left: 20px;
	margin-right:60px;
}
.contentarea {
	width:100%;
	min-height:300px;
	overflow:hidden;
	margin-bottom:25px;
}
h2 {
	font-family: "helioscondregular";
	font-size: 25px;
	padding-left: 8px;
	color:#42a568;
}
.redi {
	background-color: #ff0000;
	color: #fff;
	padding: 3px 6px;
	text-decoration: none;
}
.knowmore {
	background-color: #42a568;
	color: #fff;
	font-size: 13px;
	padding: 6px;
	text-decoration: none;
}
.tabverall {
	background-color: #a0d2b3;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	min-height: 100px;
	overflow: hidden;
	width: 98%;
}
.col1 {
	border-right: 1px solid #fff;
	display: inline-block;
	float: left;
	width: 350px;
}
.col2 {
	border-right: 1px solid #fff;
	display: inline-block;
	float: left;
	min-height: 262px;
	overflow: hidden;
	width: 269px;
}
.col3 {
	display: inline-block;
	float: left;
	width: 261px;
}
.row {
	background-color: #42a568;
	border-bottom: 1px solid #fff;
	font-family: "helioscondregular";
	font-size: 15px;
	height: 20px;
	padding-left: 30px;
	padding-top: 6px;
}
.content2 {
	padding: 10px 20px 20px 26px;
	font-size:12px;
}
.content3 {
	padding: 10px 20px 14px 12px;
	font-size:12px;
}
.content3 p {
	font-size:10px;
}
.content2 p {
	font-size:10px;
}
.col11 {
	border-right: 1px solid #fff;
	display: inline-block;
	float: left;
	width: 240px;
	min-height: 394px;
	overflow: hidden;
}
.col21 {
	border-right: 1px solid #fff;
	display: inline-block;
	float: left;
	min-height: 394px;
	overflow: hidden;
	width: 193px;
}
.col31 {
	border-right: 1px solid #fff;
	display: inline-block;
	float: left;
	width: 207px;
	min-height: 394px;
	overflow: hidden;
}
.col41 {
	display: inline-block;
	float: left;
	width: 239px;
}
.footer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#fff;
	text-align:center;
}
.footer a {
	color:#fff;
	text-decoration:none;
}
.footer a:hover {
	color:#fff;
	text-decoration:underline;
}
.area {
	width:830px;
	min-height:300px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
	margin-top:60px;
	z-index:900;
}
.thumb {
	background-color: #ffffff;
	left: 540px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -40px;
	position: absolute;
	width: 300px;
	z-index: 1790;
}
.ic {
	display: inline-block;
	padding: 15px;
}
.fadein {
	position:relative;
	width:250px;
	height:332px;
}
.fadein img {
	position:absolute;
	left:0;
	top:0;
}
.forms {
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    width: 94%;
}
.formscol1{
width:48%;
float:left;
}

.formscol2{
width:48%;
display:inline-block;
}

.row01 {
    clear: both;
    margin-bottom: 18px;
    width: 100%;
}
.row02 {
 float: right;
 width: 52%;
}


.formcol1{
width:45%;
display:inline-block;
font-size:14px;
text-align:right;
margin-right:10px;
}

.formcol2{
width:45%;
display:inline-block;
}


.textfield {
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
    width: 100%;
}

.textfield2{
height:40px;
background-color: transparent;
border:1px solid #fff;
color:#fff;
 width: 100%;
}

@media only screen and (max-width:768px) {

.formscol1{
width:100%;
}

.formscol2{
width:100%;
}



}




 @media only screen and (max-width:1920px) {
.slidermobile {
 display: none;
}
 .wrapper {
 margin-left: auto;
 margin-right: auto;
 width: 1280px;
}
}
@media only screen and (max-width:1366px) {
.wrapper {
 width:1280px;
}
.slidermobile {
 display: none;
}
}
@media only screen and (max-width:768px) {
.wrapper {
 width:100%;
}
.slidermobile {
 display: none;
}
#example5 .sp-thumbnail-image-container {
text-align:center;
}
.area {
 background-color: #ffffff;
 margin-left: auto;
 margin-right: auto;
 margin-top: 20px;
 min-height: 327px;
 overflow: hidden;
 width: 740px;
}
.slides {
 min-height:327px;
 margin:0px;
 overflow:hidden;
 position:relative;
 width:388px;
 float:left;
}
 .thumb {
 background-color: #ffffff;
 left: -2px;
 margin-top: 14px;
 position: relative;
 right: 10px;
 width: 267px;
}
.ic {
 display: inline-block;
 padding: 10px;
}
 .contactinfo {
 width: 730px;
}
.bood {
 border-right: 1px solid #fff;
 float: left;
 padding-right: 20px;
 width: 84%;
}
 .contactcol1 {
 display: inline-block;
 float: left;
 padding-bottom: 35px;
 padding-left: 16px;
 width: 410px;
}
 .contactcol2 {
 color: #000;
 display: inline-block;
 float: left;
 padding-right: 20px;
 padding-top: 30px;
 width: 37%;
}
 .sptext2 {
 color: #333333;
 display: inline-block;
 padding-bottom: 0;
 padding-left: 0px;
 padding-top: 0px;
 width: 34%;
 text-align:justify;
}
}
@media only screen and (max-width:1024px) {
.wrapper {
 width:100%;
}
.slidermobile {
 display: none;
}
.thumb {
 background-color: #ffffff;
 left: 50px;
 margin-left: auto;
 margin-right: auto;
 margin-top: -40px;
 position: relative;
 width: 299px;
 z-index: 1790;
}
}
 @media only screen and (max-width:800px) {
.wrapper {
 width:100%;
}
 .slider-pro {
display:none;
}
 .slidermobile {
 display: block;
 margin-left: auto;
 margin-right: auto;
 margin-top: 20px;
 width: 88%;
}
.sp-slidemobile {
 background-color: #ffffff;
 margin-bottom: 20px;
 min-height: 100px;
 padding: 10px;
}
.imghp1 {
 clear: both;
 margin-bottom: 2px;
 width: 100%;
}
.textpara {
 width:100%;
 clear:both;
 text-align:justify;
}
.content2 {
 font-size: 12px;
 padding: 4px;
}
.col1 {
 border-right: 0px solid #fff;
 width: 100%;
 clear:both;
 margin-bottom:15px;
}
.col2 {
 border-right: 0 solid #fff;
 margin-bottom: 15px;
 min-height: 160px;
 overflow: hidden;
 width: 100%;
}
 .col3 {
 border-right: 0 solid #fff;
 margin-bottom: 15px;
 min-height: 160px;
 overflow: hidden;
 width: 100%;
}
 .row {
 padding-left: 0px;
 text-align:center;
}
 .contactinfo {
 clear: both;
 margin-left: auto;
 margin-right: auto;
 margin-top: 20px;
 width: 96%;
}
.contactcol1 {
 display: inline-block;
 padding-bottom: 0px;
 padding-left: 0;
 width: 100%;
}
.bood {
 border-right: 0 solid #fff;
 padding-right: 0;
 width: 100%;
}
.contactcol2 {
 clear: both;
 color: #000;
 float: none;
 margin-left: auto;
 margin-right: auto;
 padding-left: 10px;
 padding-right: 10px;
 padding-top: 0;
 width: 95%;
}
 .area {
 background-color: #ffffff;
 margin-left: auto;
 margin-right: auto;
 margin-top: 20px;
 min-height: 300px;
 overflow: hidden;
 width: 85%;
}
.ic {
 display: inline-block;
 padding: 10px;
}
.thumb {
 background-color: #ffffff;
 left: 256px;
 margin-left: auto;
 margin-right: auto;
 margin-top: 10px;
 position: relative;
 width: 259px;
 z-index: 1790;
}
}
/* fade slider */
.slides {
	min-height:415px;
	margin:0px;
	overflow:hidden;
	position:relative;
	width:448px;
	float:left;
}
.slides ul {
	list-style:none;
	position:relative;
}

/* keyframes #anim_slides */
@-webkit-keyframes anim_slides {
 0% {
 opacity:0;
}
 6% {
 opacity:1;
}
 24% {
 opacity:1;
}
 30% {
 opacity:0;
}
 100% {
 opacity:0;
}
}
@-moz-keyframes anim_slides {
 0% {
 opacity:0;
}
 6% {
 opacity:1;
}
 24% {
 opacity:1;
}
 30% {
 opacity:0;
}
 100% {
 opacity:0;
}
}
.slides ul li {
	opacity:0;
	position:absolute;
	top:-12px;
	left:0;
	bottom:0;
	/* css3 animation */
    -webkit-animation-name: anim_slides;
	-webkit-animation-duration: 10.0s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction: normal;
	-webkit-animation-delay: 0;
	-webkit-animation-play-state: running;
	-webkit-animation-fill-mode: forwards;
	-moz-animation-name: anim_slides;
	-moz-animation-duration: 10.0s;
	-moz-animation-timing-function: linear;
	-moz-animation-iteration-count: infinite;
	-moz-animation-direction: normal;
	-moz-animation-delay: 0;
	-moz-animation-play-state: running;
	-moz-animation-fill-mode: forwards;
}

/* css3 delays */
.slides ul li:nth-child(2), .slides ul li:nth-child(2) div {
 -webkit-animation-delay: 3.0s;
 -moz-animation-delay: 3.0s;
}
.slides ul li:nth-child(3), .slides ul li:nth-child(3) div {
 -webkit-animation-delay: 6.0s;
 -moz-animation-delay: 6.0s;
}
.slides ul li:nth-child(4), .slides ul li:nth-child(4) div {
 -webkit-animation-delay: 12.0s;
 -moz-animation-delay: 12.0s;
}
.slides ul li img {
	display:block;
}

/* keyframes #anim_titles */
@-webkit-keyframes anim_titles {
 0% {
 left:100%;
 opacity:0;
}
 5% {
 left:10%;
 opacity:1;
}
 20% {
 left:10%;
 opacity:1;
}
 25% {
 left:100%;
 opacity:0;
}
 100% {
 left:100%;
 opacity:0;
}
}
@-moz-keyframes anim_titles {
 0% {
 left:100%;
 opacity:0;
}
 5% {
 left:10%;
 opacity:1;
}
 20% {
 left:10%;
 opacity:1;
}
 25% {
 left:100%;
 opacity:0;
}
 100% {
 left:100%;
 opacity:0;
}
}
.sptext1 h2 {
	color: #000;
	font-family: "hanken_roundregular";
	font-size: 22px;
	line-height: 25px;
	margin-top: 60px;
	padding-bottom: 8px;
	text-decoration: none;
}
 @media only screen and (min-width: 768px) and (max-width: 768px) {
.slides {
 float: left;
 margin: 0;
 min-height: 415px;
 overflow: hidden;
 position: relative;
 width: 50%;
}
.thumb {
 background-color: #ffffff;
 left: 50px;
 margin-left: auto;
 margin-right: auto;
 margin-top: -30px;
 position: relative;
 width:258px;
 z-index: 1790;
}
.col1 {
 border-right: 1px solid #fff;
 display: inline-block;
 float: left;
 width: 100%;
}
.col2 {
 border-right: 1px solid #fff;
 display: inline-block;
 float: left;
 min-height: 315px;
 overflow: hidden;
 width: 162px;
}
.col3 {
 display: inline-block;
 float: left;
 width: 261px;
}
 .col11 {
 border-right: 1px solid #fff;
 display: inline-block;
 float: left;
 min-height: 394px;
 overflow: hidden;
 width: 175px;
}
.col21 {
 border-right: 1px solid #fff;
 display: inline-block;
 float: left;
 min-height: 394px;
 overflow: hidden;
 width: 178px;
}
.col31 {
 border-right: 1px solid #fff;
 display: inline-block;
 float: left;
 min-height: 394px;
 overflow: hidden;
 width: 175px;
}
.col41 {
 display: inline-block;
 float: left;
 width: 220px;
}
}
